# Drive API . realtime

## Instance Methods

Exports the contents of the Realtime API data model associated with this file as JSON.

Exports the contents of the Realtime API data model associated with this file as JSON.

### Method Details

`get(fileId)`

    Exports the contents of the Realtime API data model associated with this file as JSON.

    Args:
      fileId: string, The ID of the file that the Realtime API data model is associated with. (required)

`get_media(fileId)`

    Exports the contents of the Realtime API data model associated with this file as JSON.

    Args:
      fileId: string, The ID of the file that the Realtime API data model is associated with. (required)